@import url(header.css);
.reveal-image,
.reveal-image22,
.reveal-image22:after,
.reveal-image3,
.reveal-image4::before,
.reveal-image:after {
  animation-fill-mode: both;
  animation-timing-function: ease-in-out;
}
.blog-sec-inner a,
a.ben_cls1 b,
a.ben_cls1 strong,
body {
  font-family: var(--primary-font1);
}
.img-container2,
.img-hover {
  overflow: hidden;
}
.footer_mainlink ul li a,
.new-responsive-navbar ul li a {
  letter-spacing: 2.4px;
  text-transform: uppercase;
  font-weight: 700;
}
:root {
  --primary-font1: "DM Sans", sans-serif;
  --primary-font2: "Merriweather", serif;
  --primary-bgcolor1: #f3f2ee;
  --primary-color1: #000000;
  --primary-color2: #0076b8;
  --primary-color3: #e44136;
  --fontsize-512: calc(512px + (550 - 512) * (100vw - 1366px) / (1920 - 1366));
  --fontsize-192: calc(192px + (250 - 192) * (100vw - 1366px) / (1920 - 1366));
  --fontsize-42: calc(42px + (58 - 42) * (100vw - 1366px) / (1920 - 1366));
  --fontsize-30: calc(30px + (38 - 30) * (100vw - 1366px) / (1920 - 1366));
  --fontsize-24: calc(24px + (30 - 24) * (100vw - 1366px) / (1920 - 1366));
  --fontsize-18: calc(18px + (24 - 18) * (100vw - 1366px) / (1920 - 1366));
  --fontsize-16: calc(16px + (22 - 16) * (100vw - 1366px) / (1920 - 1366));
  --fontsize-14: calc(14px + (18 - 14) * (100vw - 1366px) / (1920 - 1366));
  --fontsize-13: calc(13px + (16 - 13) * (100vw - 1366px) / (1920 - 1366));
  --fontsize-11: calc(11px + (15 - 11) * (100vw - 1366px) / (1920 - 1366));
}
html {
  scroll-behavior: smooth;
}
body {
  background: var(--primary-bgcolor1);
  font-size: 1rem;
}
li,
ul {
  list-style: none;
}
a {
  text-decoration: none;
  transition: 0.2s;
}
.streched_link {
  display: inline-block;
  text-indent: -99999px;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 99;
}
figure {
  margin: 0;
}
a.ben_cls1 {
  padding: 10px 40px 10px 15px;
  border: 1px solid #cae0e8;
  color: #000;
  font-weight: 400;
  display: inline-block;
  font-size: 15px;
}
a.ben_cls1:hover {
  background: #ecaf21;
  color: #fff;
  font-style: normal;
}
a.ben_cls1:hover b:after {
  background: #fff;
}
a.ben_cls1 b:after,
a.ben_cls1 strong:after {
  background: #ecaf21;
  width: 10px;
  height: 1px;
  position: absolute;
  right: -22px;
  content: "";
  top: 11px;
}
a.ben_cls1 b,
a.ben_cls1 strong {
  position: relative;
  font-weight: 400;
  font-style: normal;
}
figure.read-more-btn svg {
  stroke: #ecaf21;
  color: #fff;
}
figure.read-more-btn {
  position: absolute;
  bottom: 15px;
  right: 15px;
}
.reveal-image,
.reveal-image:after {
  position: absolute;
  animation-delay: 0s;
  animation-iteration-count: 1;
  animation-duration: 1.6s;
}
.reveal-image2,
.reveal-image21,
.reveal-image21:after,
.reveal-image2:after {
  animation-iteration-count: 1;
  animation-duration: 1.8s;
  animation-fill-mode: both;
  animation-timing-function: ease-in-out;
  position: absolute;
}
.reveal-image2,
.reveal-image2:after {
  animation-delay: 0.1s;
}
.reveal-image21,
.reveal-image21:after {
  animation-delay: 0.2s;
}
.reveal-image22,
.reveal-image22:after {
  position: absolute;
  animation-delay: 0.3s;
  animation-iteration-count: 0.5;
  animation-duration: 1.6s;
}
.reveal-image3,
.reveal-image4::before {
  animation-iteration-count: 1;
  position: relative;
}
.reveal-image {
  opacity: 1;
  position: relative;
  animation-name: reveal-image;
}
.reveal-image2,
.reveal-image21,
.reveal-image22 {
  opacity: 1;
  position: relative;
  animation-name: reveal-image2;
}
.reveal-image3 {
  opacity: 1;
  animation-name: fadeInline1;
  animation-delay: 0.1s;
  animation-duration: 1.8s;
  transform-origin: top;
}
.reveal-image4::before {
  scale: 0 1;
  animation-name: fadeInline2;
  animation-delay: 0.2s;
  animation-duration: 2.2s;
  transform-origin: left;
}
@keyframes reveal-image {
  from {
    clip-path: inset(0 100% 0 0);
  }
  to {
    clip-path: inset(0 0 0 0);
  }
}
@keyframes reveal-image2 {
  from {
    clip-path: inset(0 0% 100% 0);
  }
  to {
    clip-path: inset(0 0 0 0);
  }
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    margin-left: -25%;
  }
  to {
    opacity: 1;
    margin-left: 0;
  }
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    margin-left: 30%;
  }
  to {
    opacity: 1;
    margin-left: 0;
  }
}
@keyframes fadeInline1 {
  0% {
    opacity: 0;
    scale: 1 0;
  }
  100% {
    opacity: 1;
    scale: 1 1;
  }
}
@keyframes fadeInline2 {
  0% {
    opacity: 0;
    scale: 0 1;
  }
  100% {
    opacity: 1;
    scale: 1 1;
  }
}
.image-container,
.image-container1 {
  position: relative;
  overflow: hidden;
  padding-bottom: calc(50% / (var(--ratio)));
}
.img-hover img {
  transition: 0.8s;
  -webkit-transition: 0.8s;
  -moz-transition: 0.8s;
  -ms-transition: 0.8s;
  -o-transition: 0.8s;
}
.img-hover img:hover {
  scale: 1.1;
}
.home_pro_img:hover .img-hover img {
  scale: 1.05;
}
.img-container2 {
  width: 100%;
  height: 90vh;
  clip-path: circle(5% at 50% 50%);
}
.image,
.image2,
.image21,
.image22 {
  opacity: 0;
}
.image.reveal-image,
.image2.reveal-image2,
.image21.reveal-image21,
.image22.reveal-image22 {
  opacity: 1;
}
footer {
  padding-block: 66px 54px;
  background: #383838;
}
footer a {
  color: #fff;
  font-size: var(--fontsize-14);
  font-weight: 300;
}
footer ul {
  padding: 0 0 25px;
  margin-bottom: 0;
}
.foter_link li {
  margin-bottom: 10px;
}
.foter_link li b {
  margin-right: 12px;
  width: 20px;
  height: 20px;
  background: #fff;
  padding: 5px;
  border-radius: 100%;
  display: inline-flex;
  vertical-align: top;
  align-self: center;
}
.foter_link1 li {
  margin-bottom: 9px;
}
.footer-logo {
  margin-bottom: 28px;
}
footer h3 {
  font-size: 21px;
  color: #ccc;
  font-weight: 300;
}
.foter_link li a,
.foter_link p,
.foter_link p a {
  color: #fff;
  font-size: var(--fontsize-13);
}
.foter_link li b img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  padding: 0;
}
.foter_link p {
  color: #ccc;
}
.foter_link a:hover,
.foter_link1 a:hover {
  color: var(--primary-color3);
}
.new-responsive-navbar {
  padding: 18px 60px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
  transition: 0.5s;
}
.new-responsive-navbar .navbar,
.new-responsive-navbar .navbar .container-fluid,
.new-responsive-navbar .navbar .navbar-brand {
  padding: 0;
}
.new-responsive-navbar ul li a {
  padding: 0;
  display: block;
  transition: 0.5s;
  font-size: 1rem;
  color: #000;
}
.new-responsive-navbar ul li {
  margin: 0 35px;
}
.new-responsive-navbar .navbar-expand-lg .navbar-nav .nav-link {
  padding: 11px 0;
  font-size: 20px;
}
.new-responsive-navbar.header--scrolled {
  transform: translateY(0);
  transition: 0.5s;
  background: #f3f2ee;
}
.header--scrolled .new-responsive-navbar {
  background: #ffffffe6;
  transition: 0.5s;
  transform: none;
}
.wt-header {
  transform: translate(0, 0);
  transition: 0.5s;
}
.footer_contact ul,
.footer_copyright,
.footer_mainlink ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-bottom: 0;
}
.footer_mainlink ul li a {
  font-size: 12px;
  color: #fff;
}
.footer_mainlink ul li a:hover {
  color: #fff;
  opacity: 0.8;
}
.footer_mainlink ul li:not(:last-child) a {
  margin-right: 48px;
}
.footer_contact {
  margin-block: 48px 25px;
}
.footer_contact ul li {
  margin-bottom: 0;
  display: flex;
  align-items: center;
}
.footer_contact ul li a {
  font-size: 13px;
  font-weight: 300;
  line-height: 21px;
  color: #fff;
}
.footer_contact ul li:not(:last-child) a {
  padding-right: 20px;
  margin-right: 20px;
  border-right: 1px solid #707070;
}
.admission-help .captcha_wrap .captcha_input,
.admission-help .contact_form .form_group,
.footer_copyright p {
  margin-bottom: 0;
}
.footer_copyright p,
.footer_copyright p a {
  font-size: 13px;
  font-weight: 300;
  line-height: 21px;
  color: #ccc;
}
@media (min-width: 1801px) {
  .footer_mainlink ul li a {
    font-size: 15px;
  }
  .footer_contact ul li a,
  .footer_copyright p,
  .footer_copyright p a {
    font-size: 16px;
  }
}
@media (max-width: 2000px) {
  .new-responsive-navbar.header--scrolled ul li a {
    font-size: 14px;
    transition: 0.5s;
  }
  .new-responsive-navbar .logo {
    width: 155px;
  }
}
@media (max-width: 1500px) {
  .new-responsive-navbar .logo {
    width: 223px;
  }
}
li.nav-item.active-1 a {
  color: #9d3477;
}
@media (min-width: 2499px) {
  .footer_mainlink ul li a,
  .st-header .nav-menu ul li a {
    font-size: 18px;
  }
  .footer_contact ul li a,
  .footer_copyright p,
  .footer_copyright p a {
    font-size: 19px;
    line-height: 28px;
  }
  .st-header.header--scrolled .nav-menu ul li a {
    font-size: 16px;
  }
  .st-header {
    padding: 65px 50px;
  }
  .logo a img.img-fluid {
    width: 425px;
  }
  .st-header.header--scrolled .logo a img.img-fluid {
    width: 379px;
  }
  header.new-responsive-navbar.sticky-menu-js.inner_header
    .logo
    a
    img.img-fluid,
  header.new-responsive-navbar.sticky-menu-js.inner_header.header--scrolled
    a.navbar-brand
    .logo
    a
    img.img-fluid {
    width: 50rem;
  }
  header.new-responsive-navbar.sticky-menu-js.inner_header a.navbar-brand,
  header.new-responsive-navbar.sticky-menu-js.inner_header.header--scrolled
    a.navbar-brand {
    width: 315px;
  }
}
@media (max-width: 991px) {
  .foter_link li a,
  footer a {
    font-size: var(--fontsize-13);
  }
  .mobile_footer .foter_link1 ul li {
    width: 48.5%;
    padding-block: 1rem;
    margin: 0;
    border-top: 0.1rem solid;
    text-align: center;
  }
  .new-responsive-navbar .navbar-toggler:focus {
    box-shadow: none;
  }
  .new-responsive-navbar .navbar-toggler {
    padding: 0;
    border: none;
    display: none;
  }
  ul.navbar-nav li a {
    padding: 15px 0;
  }
  .new-responsive-navbar ul li a {
    border-bottom: 1px solid #bdbdbd33;
  }
  .new-responsive-navbar ul li:not(:last-child) {
    margin-right: 0;
  }
}
@media (min-width: 992px) and (max-width: 1215px) {
  .new-responsive-navbar ul li a {
    letter-spacing: 0;
  }
  .new-responsive-navbar ul li {
    margin: 0 3px;
  }
}
@media (max-width: 1399px) {
  .foter_link li b {
    margin-right: 10px;
  }
}
@media (max-width: 1199px) {
  ul.navbar-nav {
    background: #f3f2ee;
    padding: 2rem 0;
  }
  .footer_mainlink ul li:not(:last-child) a,
  .new-responsive-navbar ul li:not(:last-child) {
    margin-right: 38px;
  }
  footer {
    padding-block: 60px 50px;
  }
  .footer_contact ul li:not(:last-child) a {
    padding-right: 15px;
    margin-right: 15px;
  }
  .foter_link li b {
    width: 16px;
    height: 16px;
    padding: 0 4px;
    border-radius: 100%;
  }
}
@media (max-width: 991px) {
  :root {
    --fontsize-192: 250px;
    --fontsize-42: 68px;
    --fontsize-30: 38px;
    --fontsize-24: 30px;
    --fontsize-18: 24px;
    --fontsize-16: 22px;
    --fontsize-14: 18px;
    --fontsize-13: 16px;
  }
  .footer_contact ul li a,
  .footer_mainlink ul li a {
    font-weight: 400;
    color: #000;
    font-size: 15px;
  }
  footer {
    padding-block: 50px 110px;
    background-color: #f3f2ee;
  }
  .mobile_footer {
    display: flex;
    flex-wrap: wrap;
  }
  .footer_contact {
    margin: 0;
    padding-block: 60px 45px;
    border-bottom: 1px solid #70707044;
    width: 100%;
    padding-inline: 2rem;
  }
  .foot_brand,
  .footer_copyright {
    padding-inline: 30px;
    width: 100%;
  }
  footer .container {
    padding-inline: 0rem;
    max-width: 575px;
    margin-inline: auto;
  }
  .foot_brand {
    display: flex;
    justify-content: center;
    margin-bottom: 60px;
  }
  .footer_mainlink:nth-child(2) {
    padding-left: 30px;
    width: 45%;
  }
  .footer_mainlink:nth-child(3) {
    padding-right: 30px;
    width: 55%;
  }
  .footer_contact ul,
  .footer_mainlink ul {
    flex-direction: column;
  }
  .footer_mainlink ul li a {
    margin-right: 0;
  }
  .footer_mainlink ul li:not(:last-child) a {
    margin-right: 0;
    margin-bottom: 18px;
  }
  .footer_contact ul li:not(:last-child) a {
    border: none;
    margin-right: 0;
    padding-right: 0;
  }
  .foter_link li b {
    width: 24px;
    height: 24px;
    background-color: transparent;
    padding: 4px;
    margin-right: 30px;
  }
  .bottom_menu a:not(:last-child),
  .footer_contact ul li:not(:last-child) {
    margin-bottom: 20px;
  }
  .footer_copyright {
    padding-top: 30px;
    text-align: center;
  }
  .footer_copyright p,
  .footer_copyright p a {
    color: #000;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.7;
  }
  .mobile_menu {
    position: relative;
    z-index: 1000;
    isolation: isolate;
  }
  .menu_contents,
  .mobile_tabs {
    position: fixed;
    display: flex;
  }
  .mobile_tabs {
    width: min(calc(100% - 37px), 500px);
    left: 50%;
    translate: -50% 0;
    bottom: 10px;
    box-shadow: 0 3px 6px #00000029;
    padding: 10px 20px 8px;
    background: #8b8159;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
  }
  .mobile_tabs > * {
    flex-grow: 1;
    width: 12%;
    display: flex;
    align-items: center;
    flex-direction: column;
    border: none;
    outline: 0;
    background-color: transparent;
  }
  .mobile_tabs span {
    font-size: 10px;
    display: block;
    margin-top: 5px;
    color: #fff;
    font-weight: 400;
  }
  .bottom_menu a,
  .menu_contents ul a {
    font-size: 18px;
    line-height: 21px;
    color: #fff;
  }
  .menu_contents {
    inset: 0;
    top: 100%;
    bottom: auto;
    height: 100dvh;
    background: #fff8;
    backdrop-filter: blur(5px);
    padding: 18px 18px 100px;
    align-items: flex-end;
    z-index: -1;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
  }
  .menu_contents.showContent {
    top: 0;
  }
  .menu_contents .menu-inner {
    background: #404040;
    width: min(100%, 500px);
    margin-inline: auto;
    box-shadow: 0 3px 6px #00000029;
    border-radius: 10px;
    --left: 12.2%;
    padding-block: 30px;
    position: relative;
  }
  .menu_contents .menu-inner::after {
    content: "";
    position: absolute;
    border: 12px solid transparent;
    border-top: 15px solid #404040;
    border-bottom: none;
    top: 100%;
    left: var(--left);
  }
  .menu-content {
    overflow-y: auto;
    max-height: 100%;
  }
  .menu_contents ul a {
    font-weight: 200;
  }
  .menu_contents ul:where(.list-menu, .contact-menu) {
    padding-inline: 0rem;
    margin-bottom: 0;
  }
  .menu_contents ul li:not(:last-child) {
    margin-bottom: 15px;
  }
  .menu_contents ul.list-menu a {
    display: flex;
    align-items: center;
    border: 1px solid #f1821c;
    padding: 10px 30px 8px;
    border-radius: 21px;
    color: #fff;
  }
  .bottom_menu,
  .menu_contents:not(:has(.top-menu)) ul.list-menu {
    padding-inline: 30px;
  }
  .menu_contents ul.list-menu .icon {
    display: block;
    min-width: 75px;
    height: 23px;
    position: relative;
    margin-right: 28px;
  }
  .menu_contents ul.list-menu a img {
    background: #404040;
    position: absolute;
    left: 0;
    top: 50%;
    height: 46px;
    translate: 0 -50%;
    z-index: 1;
    width: 100%;
  }
  .menu_contents.productMenu ul li:not(:last-child) {
    margin-bottom: 30px;
  }
  .menu_contents.productMenu .menu-inner {
    --left: 36%;
  }
  .menu_contents.contactMenu .menu-inner {
    --left: 55%;
  }
  .menu_contents.contactMenu ul li {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-block: 30px;
    row-gap: 10px;
    margin-bottom: 0;
    border-bottom: 1px solid #ffffff44;
    padding-inline: 30px;
  }
  .menu_contents.contactMenu li:first-child {
    padding-top: 0;
  }
  .menu_contents.contactMenu li:last-child {
    padding-bottom: 0;
    border: none;
  }
  .menu_contents.contactMenu li a,
  .menu_contents.contactMenu li span {
    color: #fff;
    font-weight: 200;
    font-size: 15px;
    line-height: 1.5;
    display: block;
    text-align: center;
  }
  .menu_contents.contactMenu li span {
    text-wrap: pretty;
  }
  .menu_contents.navMenu .menu-inner {
    --left: 78%;
    height: 100%;
    background: #313131;
    box-shadow: 0 3px 6px #00000029;
    padding-block: 0;
  }
  .menu_contents.navMenu .menu-inner .top-menu {
    padding: 32px 30px;
    background: #404040;
    box-shadow: 0 3px 6px #00000029;
    border-radius: 10px;
  }
  .menu_contents.navMenu h5 {
    font-size: 24px;
    line-height: 0.9;
    font-weight: 200;
    color: #fff;
    text-align: center;
    margin-bottom: 15px;
  }
  .menu_contents.navMenu h5:not(:first-child) {
    margin-top: 48px;
  }
  .menu_contents.navMenu .menu-inner::after {
    border-top-color: #313131;
  }
  .bottom_menu {
    text-align: center;
    margin-top: 35px;
    padding-bottom: 48px;
  }
  .bottom_menu a {
    display: block;
    font-weight: 200;
    text-align: center;
  }
  .bottom_menu a:hover {
    color: #fff;
  }
}
@media (max-width: 767px) {
  .footer_mainlink ul li a {
    letter-spacing: 2px;
  }
}
@media (max-width: 575px) {
  .footer_mainlink ul li a {
    letter-spacing: 1px;
  }
  .footer_contact ul li:nth-child(2) a {
    border-right: none;
  }
  .footer_copyright p {
    text-align: center;
  }
  .footer_contact,
  .footer_copyright,
  .menu_contents.contactMenu ul li {
    padding-inline: 1.2rem;
  }
  .footer_mainlink:nth-child(2) {
    padding-left: 1.2rem;
  }
  .footer_mainlink:nth-child(3) {
    padding-right: 1.2rem;
  }
}
@media (max-width: 359px) {
  .footer_contact ul li a,
  .footer_copyright p,
  .footer_copyright p a,
  .footer_mainlink ul li a {
    font-size: 14px;
  }
  .foter_link li b {
    margin-right: 1.5rem;
  }
  .mobile_tabs {
    padding-inline: 1rem;
  }
  .menu_contents.navMenu .menu-inner .top-menu {
    padding: 25px 20px;
  }
  .menu_contents .menu-inner,
  .menu_contents.contactMenu ul li {
    padding-block: 20px;
  }
  .menu_contents:not(:has(.top-menu)) ul.list-menu {
    padding-inline: 20px;
  }
  .menu_contents ul.list-menu a {
    font-size: 16px;
    padding: 7px 25px 6px;
  }
  .menu_contents ul.list-menu a .icon {
    min-width: 55px;
    margin-right: 21px;
  }
  .menu_contents ul.list-menu a img {
    height: 40px;
    margin-inline: auto;
  }
  .menu_contents.contactMenu li:last-child {
    padding-bottom: 10px;
  }
  .menu_contents.navMenu h5 {
    font-size: 20px;
  }
  .menu_contents ul li:not(:last-child) {
    margin-bottom: 10px;
  }
  .menu_contents.navMenu h5:not(:first-child) {
    margin-top: 30px;
  }
  .bottom_menu {
    padding-bottom: 25px;
  }
  .menu_contents :where(a, span) {
    letter-spacing: 1px;
  }
  .bottom_menu a {
    font-size: 16px;
  }
  .bottom_menu a:not(:last-child) {
    margin-bottom: 15px;
  }
}
.admission-help .contact_form p {
  font-size: 16px;
}
.admission-help .contact_form .form-group .g-recaptcha {
  margin-top: 30px;
  -webkit-transform: scale(0.77);
  -moz-transform: scale(0.77);
  -ms-transform: scale(0.77);
  -o-transform: scale(0.77);
  transform: scale(0.77);
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -o-transform-origin: 0 0;
  transform-origin: 0 0;
}
.admission-help .contact_form {
  background: no-repeat padding-box #f8f8f8;
  box-shadow: 0 5px 10px #00000017;
  border-radius: 5px;
  padding: 10px 18px;
  margin-top: 0;
  position: relative;
  z-index: 2;
}
.admission-help .contact_form h3 {
  letter-spacing: -0.53px;
  color: #000;
  font-size: 21px;
  margin-bottom: 18px;
}
.admission-help .contact_form p:not(:last-child) {
  margin-bottom: 2.5rem;
}
.admission-help .contact_form .form_group input.form-control {
  background: 0 0;
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #66666633;
  padding: 10px 0;
  font-size: 13px;
}
.admission-help .contact_form .form_group textarea.form-control {
  background: 0 0;
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #66666633;
  padding: 15px 0;
  font-size: 13px;
}
.admission-help .btn_submit {
  background: no-repeat padding-box #feb901;
  border-radius: 18px;
  color: #000;
  padding: 10px 30px;
  margin: 20px 0 10px;
  display: inline-block;
  font-weight: 700;
}
.admission-help:after {
  content: "";
  background: #fff;
  position: absolute;
  bottom: 0;
  height: 46%;
  width: 100%;
}
.admission-help {
  width: 350px;
  background: #eceeef;
  padding: 0;
  z-index: 99999;
  position: fixed;
  top: 80px;
  right: -351px;
  -webkit-transition: 1s;
  transition: 1s;
}
.admission-qury {
  right: 0;
  visibility: visible;
}
.admission-help p {
  margin-bottom: 2px;
}
.admission-help .admission-q {
  background: #ecaf21;
  padding: 12px 11px;
  font-size: 14px;
  position: absolute;
  white-space: nowrap;
  right: 320px;
  top: 28%;
  color: #fff;
  cursor: pointer;
  z-index: 9;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  transform: rotate(-90deg);
}
.admission-help h3 {
  font-size: 18px;
  text-align: left;
  color: #000;
  margin-bottom: 15px;
  margin-top: 10px;
}
.admission-help .form-group {
  margin-bottom: 5px;
}
.close-admission {
  display: block;
  float: right;
  border: 1px solid #000;
  border-radius: 25px;
  width: 25px;
  height: 25px;
  background: #000;
  position: relative;
  z-index: 99;
  top: 10px;
  right: 8px;
}
.close-admission:after {
  position: absolute;
  content: "X";
  color: #fff;
  font-size: 14px;
  left: 7px;
  top: 2px;
  cursor: pointer;
}
.admission-qury .close-admission a {
  color: #fff;
  margin-left: 5px;
  display: block;
  margin-top: 0;
  cursor: pointer;
  font-size: 1rem;
}
.blog_part p a:hover,
.post-date {
  color: #e31e24;
}
.admission-help .form-control {
  margin-bottom: 0.8rem;
}
.admission-qury .form-control {
  color: #666;
  padding: 5px;
  border: 1px solid #ddd;
  font-size: 14px;
  border-radius: 0;
  height: auto;
  margin-bottom: 0.8rem;
}
.admission-help .admission-q a:hover,
.admission-qury .close-admission a:hover {
  color: #fff;
}
.admission-help .captcha_wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.admission-help .captcha-colm {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.admission-help .captcha-colm .code_img {
  max-width: 120px;
  margin-inline: 10px;
}
.kmsint_blog {
  padding-top: 50px;
}
.blog-sec-inner {
  padding-block: 0rem 7rem;
}
.blog-sec-inner a {
  color: #333;
}
.postmeta {
  display: flex;
  margin-bottom: 20px;
  align-items: center;
}
.post-date {
  display: inline-block;
  width: auto;
  font-size: 14px;
  padding: 0 10px 0 0;
  font-weight: 600;
  font-family: var(--primary-font1);
}
.blog-sec-inner a,
.blog_part,
.blog_part p {
  color: var(--color-4);
  font-weight: 400;
  font-family: var(--primary-font1);
}
.postmeta a.no_comments {
  background: 0 0;
  color: #e31e24;
  width: auto;
  font-weight: 600;
  padding: 0 10px;
  font-size: 14px;
  font-family: var(--primary-font1);
}
.blog-sec-inner .blog_part h3 > a {
  font-size: var(--font-18);
  line-height: var(--line-height-24);
}
.blog-sec-inner .right_listing.right_sec h2 {
  font-size: 1.8rem;
  margin-bottom: 1.5rem;
}
.blog-sec-inner .bullet_list ul {
  padding-left: 0;
}
.blog-sec-inner .bullet_list ul li {
  position: relative;
  padding: 8px 25px 15px;
  width: 100%;
  display: inline-block;
  vertical-align: top;
  border-bottom: 1px solid;
}
.blog-sec-inner .bullet_list ul li:after {
  width: 7px;
  height: 7px;
  content: "";
  position: absolute;
  left: 0;
  top: 17px;
  background: #e31e24;
  border-radius: 50px;
}
.blog-sec-inner .form-group label {
  margin-bottom: 0.5rem;
  font-size: 14px;
  font-weight: 600;
}
.blog-sec-inner .form-group span {
  font-size: 10px !important;
}
.blog-sec-inner .form-control {
  font-size: 14px;
  margin-bottom: 1rem;
  border-radius: 0.25rem;
  height: 40px;
}
.blog-sec-inner .blog_details figure {
  margin-bottom: 20px;
}
.blog-sec-inner .blog_details h2 {
  font-weight: 700;
  font-size: 1.8rem;
  margin-bottom: 1.5rem;
}
.blog-sec-inner .blog_part {
  margin-block: 1.5rem;
}
.blog-sec-inner .form_sec {
  background: #f9f6f6;
  padding: 25px;
  margin-bottom: 0;
  margin-top: 20px;
}
.blog-sec-inner .read-m a {
  font-size: 14px;
  background: #fc0;
  padding: 10px 30px;
  display: inline-block;
  border-radius: 30px;
  color: #000;
  font-weight: 700;
  text-transform: uppercase;
  border: 1px solid #fc0;
}
.blog-sec-inner .read-m a:hover {
  background: #333;
  border: 1px solid #333;
  color: #fff;
}
.blog-sec-inner .form-group {
  margin-bottom: 1rem;
}
.blog_part,
.blog_part p {
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 30px;
}
.blog_part p a {
  font-size: 14px;
  color: var(--color-3);
  margin-top: 15px;
  position: relative;
}
.blog_part {
  border-bottom: 1px solid #ddd;
  margin-bottom: 40px;
  padding-bottom: 40px;
}
.blog-detail h1 {
  font-size: 21px;
  line-height: var(--line-height-30);
}
.blog-detail .back-btn a {
  vertical-align: middle;
  display: flex;
  color: #333;
  font-size: 12px;
}
.blog-detail .back-btn a:hover {
  color: #0c54a0;
}
.blog-detail .back-btn img {
  width: 19px;
  margin-right: 10px;
}
.blog-sec-inner a {
  font-size: 16px;
}
.blog-sec-inner .height_sec {
  max-height: 240px;
  overflow-x: hidden;
  margin-bottom: 10px;
}
.blog-sec-inner .right-spac {
  margin-right: 6rem;
}
.blog_part p {
  margin-top: 0.8rem;
}
.banner.blog-banner {
  position: relative;
  margin-top: 40px;
}
.banner.blog-banner .blog_content {
  padding-top: 20px;
}
.banner.blog-banner .blog_content .date {
  font-size: 14px;
  padding-bottom: 10px;
  display: block;
}
.banner.blog-banner .blog_content h4 a {
  font-weight: 600;
}
.banner.blog-banner .blog_content a.read-more {
  position: relative;
  right: 0;
  bottom: 0;
  font-weight: 600;
}
.banner.blog-banner .blog_content a.read-more:hover {
  opacity: 0.8;
}
.inner_common_title {
  padding-top: 63px;
  padding-top: calc(40px + (63 - 40) * ((100vw - 320px) / (1920 - 320)));
  padding-bottom: 40px;
}
.inner_common_title h1 {
  color: #333;
  margin-bottom: 0;
  font-weight: 500;
  font-size: 33px;
}
